# Uses of Class
java.lang.Runtime

Packages that use Runtime
Package
Description
java.lang
Provides classes that are fundamental to the design of the Java programming language.

## Uses of Runtime in java.lang

Methods in java.lang that return Runtime
Modifier and Type
Method
Description
`static Runtime`
Runtime.`getRuntime()`
Returns the runtime object associated with the current Java application.